package com.atlassian.stash.internal.scm.git.submodule;

import javax.annotation.Nonnull;
import java.net.URI;

public class TestGitSubmoduleUriHandler implements GitSubmoduleUriHandler {

    @Nonnull
    @Override
    public SubmoduleUrls process(@Nonnull URI uri, @Nonnull String contentId) {
        return new SubmoduleUrls(uri.toString(), "");
    }
}
